#t1 { margin-top: 70px;}

body
	{	/*background-image: url(Images/bagel_minor3.jpg);
		background-attachment: fixed;
		background-repeat: repeat;
		background-position: 80px 0px;*/
		background: #FFFFFF;
	}
	
div {
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
			 
a:active { color: #00cccc; text-decoration: none;}

a:link { color: #00cccc; text-decoration: none;}

a:visited { color: #00cccc; text-decoration: none;}

a:hover { color: #00cccc; text-decoration: underline;}


.porange:active { color: #00cccc; text-decoration: none;}

.porange:link {
    background: url("Images/mini_bagel_v3.jpg") no-repeat scroll center top transparent;
    clear: none;
    color: #00CCCC;
    display: block;
    float: left;
    font-size: 11px;
    height: 40px;
    line-height: 35px;
    margin-top: 15px;
    padding: 26px 11px 0;
    text-align: center;
    text-decoration: none;
}

.worklink {
	margin-top: 20px !important;
}

.contact #box3 .porange:link {
	background: none;
	display:inline;
	float: none;
    }
    
.porange img {
	display: none;
}

.porange:visited { color: #00cccc; text-decoration: none;}

.porange:hover { color: #00cccc; text-decoration: underline;}

.pea:active { color: #CCCC00; text-decoration: none;}

.pea:link { color: #CCCC00; text-decoration: none;}

.pea:visited { color: #CCCC00; text-decoration: none;}

.pea:hover { color: #00CCCC; text-decoration: underline;}

h1.logo {
	margin: 0;
	padding: 0;
}

h1.logo a {
	background: url(Images/pbwd_logo_v3a.jpg) no-repeat;
	display:block;
	height: 131px;
	text-indent: -9999em;
	width: 1000px;
}

.h1orange {  font-family: verdana, helvetica, sans serif; color: #cccc00;}

.h1gray {  	font-family: verdana, helvetica, sans serif; 
		color: #ffffff; 
		font-weight: bold; 
		background-color: white; 
		padding-left: 40px; 
		padding-top: 10px;}

.h1yellow {  font-family: verdana, helvetica, sans serif; color: #ffcc00;}

.h1mellon {  font-family: verdana, helvetica, sans serif; color: #ffffff;}

.h1white {  font-family: verdana, helvetica, sans serif; color: #ffffff;}

h2 {
	    color: #FF8601;
	    text-transform: uppercase;
}

h3 {
		color: #CCCC00;
		margin-top: 20px !important;
	}

.pyellow {  font-family: verdana, helvetica, sans serif; font-size: 10px; font-weight: bold; color: #FFCC00;}

.porange {  font-family: verdana, helvetica, sans serif; font-size: 10px; font-weight: bold; color: #ff6600;}

#1 { padding-left: 40px;}

#2 { margin-top: 0px;}

.porangenb {  	
		font-family: verdana, helvetica, sans serif; 
		font-size: 12px; 
		font-weight: bold; 
		color: #333333;
		margin-left: 25px;
		margin-top: 10px;
		}

.pwhite {  font-family: verdana, helvetica, sans serif; font-size: 10px; font-weight: normal; color: #ffffff;}

.pblue {      color: #999999;
    font-family: verdana,helvetica,sans serif;
    font-size: 10px;
    font-weight: normal;
    margin-left: 25px;
    padding-bottom: 10px;
    text-align: left; }

.pblack {  font-family: verdana, helvetica, sans serif; font-size: 10px; font-weight: normal; color: #ffffff;}

ul { 	
		line-height: 16px;
		font-family: verdana, helvetica, sans serif; 
		font-size: 10px; 
		font-weight: bold; 
		color: #ff6600; 
		list-style: circle;
}

#so	{ height: 180px; }

#ro	{ height: 180px; }

#ru { line-height: 8px;}

.logo
		{ 	margin-left: 0px;
			margin-right: 0px;
			vertical-align: text-bottom;
		}

/*#box1, */ #box2, #box3
	{ background-color: #FFFFFF; }

#box1 { border: solid #333333 0px;
				box-shadow: 0 1px 3px rgba(0, 0, 0, 0.65);
				}

#box2 { border: solid #333333 0px;
				box-shadow: 0 1px 3px rgba(0, 0, 0, 0.65);
				margin: 3px 0; }

#box2i { border: solid #333333 1px;
		 background-color: #FFFFFF;
		 height: 135px;
		  }

#box3 { border: solid #333333 0px;
				box-shadow: 0 1px 3px rgba(0, 0, 0, 0.65);
		vertical-align: top; }

#box3a { border: solid #333333 1px;
		 height: 16px; }
		 
.prodwrapper
	{
		height: 430px;
	}
		 	 
.desprod
	{
		width: 320px;
		padding-top: 15px;
		margin-left: 0px;
		position: absolute;
		height: 620px;
	}
	
.prod
	{
		width: 300px;
		padding-top: 15px;
		position: absolute;
		margin-left: 325px;
	}

li
	{
		padding-bottom: 5px;
	}
	
.worklink {
	padding: 3px;
	border-top:1px solid #fc0;
	border-bottom: 1px solid #fc0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
